* {
    padding: 0px;
    margin: 0px;
}

html,
body {
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}
.sticky-actions{
    z-index:999;
}

.aboutsectextleft h1{
    font-size:25px;
    color:white;
}

.dis-in-mobile{
    display:none !important;
}
.bannersec img {
    width: 100%;
}
.mblview {
        display: none !important;
    }

.bgcolor {
    background: rgb(24 55 101);
}

.title {
    font-family: 'Cormorant' !important;
    color: #d1a77d;
}

.pding {
    padding: 60px 0px;
}

.about-details p {
    color: rgb(255, 255, 255);
    padding-top: 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: 1px;
    font-family: 'Cormorant' !important;
    text-align: center;
    font-family: Forum;
}

.about-details>div:nth-child(1),
.about-details>div:nth-child(2),
.about-details>div:nth-child(3) {
    border-right: 2px solid rgb(209 167 125);
}




.btn-custom {
    font-weight: 600;
    text-transform: capitalize;
    background: rgb(195, 165, 98);
    border-radius: 6px;
    padding: 8px 18px;
    color: #fff !important;
}

.aboutsectextright img {
    width: 100%;
}

.aboutsectextleft {}

.aboutsectextleft p {
    color: #fff;
}

.aboutsectext {}

.aboutsectextright img {
    width: 98%;
    z-index: 5;
    position: relative;
    float: right;
    display: flex;
    align-items: center;
}


.aboutsectextright {
    position: relative;
}

.aboutsectextright::after {
    position: absolute;
    top: -8px;
    left: 3px;
    width: 200px;
    height: 200px;
    background-color: #0a7d5e;
    z-index: 0;
    content: '';
}

.aboutsectextright::before {
    position: absolute;
    right: -8px;
    bottom: -337px;
    width: 17px;
    height: 200px;
    background-color: #0b7a5f;
    z-index: 0;
    content: '';

}


.btnglst {
    padding-top: 30px;
}

.btnglst a {
    color: #f2f2f2;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    padding: 9px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
    background-color: #00416b;

}

.btnglst a:hover {
    color: #f2f2f2;

}

.whereglobaldesign {
    background: #fff7f1;
}

.btnwheregloba {
    margin-top: 12px;
    text-align: center;
}

.btnwheregloba a {
    color: #003f67;
    font-family: 'Cormorant' !important;
    border: 1px solid #ffffff47;
    background: #0000;
    border: 1px solid #003f67;
    padding: 6px 15px;
    font-size: 15px;
    border-radius: 2px;
}


h2 {
    font-family: 'Cormorant' !important;
    font-weight: 400 !important;
    font-size: 25px !important;
    margin-bottom: 15px !important;
    color: #fff !important;

}


.contactussec h3 {
    color: #fff !important;
    text-align: center;
    margin-bottom: 15px;
}

.contactusbox button {
    background: #00416b;
    border: none;
    font-size: 16px;
    margin: 0 auto;
    display: flex;
}

.footersec {
    padding: 130px 0px 10px 0px;
    text-align: center;
    padding-bottom: 90px;
    background: #183765;
}

.footersec h3 {
    color: #fff;
    font-size: 30px;
    font-family: 'Cormorant' !important;
}

.modal-title {
     margin: auto 0 auto auto;
    font-weight: 500;
    color: #183765;
} 

.footersec h6 {
    color: #fff;
    font-size: 15px;
    font-weight: 100;
    line-height: 22px;

}

.footersec p {
    color: #fff;
    font-size: 15px;
    font-weight: 100;
    line-height: 22px;
}

.btngl {
    position: relative;
    text-align: center;
}

.btngl a {
    color: #fff;
    font-family: 'Cormorant' !important;
    border: 1px solid #ffffff47;
    background: #0000;
    border: 1px solid #ffffff;
    padding: 6px 15px;
    font-size: 15px;
    border-radius: 2px;
}

.btngl a:hover {
    color: #fff;

}

.modalpop {
    margin: 0 auto;
    display: flex;
    padding: 3px 15px !important;
    background: #00416b !important;
    border: none;
    color: #fff;
    border-radius: 4px;
}

.banerbtnfm {
    color: #003f67 !important;
    background: #fff !important;
    padding: 3px 25px !important;
    border: none;
}

.sticky-actions {
    display: flex;
    gap: 0;
    flex-shrink: 0;
    width: 100%;
    display: none;
    bottom: 0px;
    text-align: center;
    left: 0px;
    position: fixed;

}




.sticky-btn-brochure:hover {
    background: #003f67;
}

.sticky-btn-brochure {
    outline: none !important;
    padding: 10px 16px;
    width: 100%;
    margin-left: 0px;
    background: #0a7d5e;
    border: 1px solid #eeeeee00;
    color: #fff;
}

.sticky-btn-call {
    width: 50%;
    padding: 0 28px;
    height: 56px;
    border: none;
    font-family: 'Jost', sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: color 0.2s;
    text-decoration: none;
    white-space: nowrap;

    background: #06334f;
    color: #fff !important;

}



.bannerbotomfm {
    display: flex;
    justify-content: space-between;
    position: fixed;
    z-index: 999;
    width: 100%;
    bottom: 0px;
    text-align: center;
}

.bannerbotomfm form {
    width: 70%;
    margin: 0 auto;
    display: flex;
    background: #0a7d5f;
    background-image: linear-gradient(45deg, #183765, transparent);
    justify-content: space-between;
    padding: 14px 12px 14px 17px;
    border-radius: 10px 10px 0px 0px;
    border: 1px solid #fff;
    border-bottom: none !important;
}




.location-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.location-box {
    background: #fff;
    padding: 25px 15px;
    border-radius: 12px;
    text-align: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
    border: 1px solid #0a7c5e;
}

.location-box:hover {
    transform: translateY(-5px);
}

.location-box h4 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #183765;
    font-weight: 400;
}

.locageshding img {
    width: 60%;
}

.location-box p {
    font-size: 18px;
    color: #0a7c5e;
}

.contactussecrow {
 

    background-image: linear-gradient(357deg, #0000008a, #183765), url(./images/bg.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px 50px 0px;
    border-radius: 30px 30px 0px 0px;
    margin-bottom: -70px;
    z-index: 1;
    position: relative;
    text-align: center;
}


.contactussecrow p {
    color: #fff !important;
    width: 65%;
    margin: 0 auto 20px auto;
}

.locageshding h2 {
    color: #0a7d5e !important;
}

.modal_div {
    z-index: 99999999;
    transform: rotate(-90deg);
    transform-origin: right bottom 0;
    position: fixed;
    bottom: 58%;
    right: 0px;
    line-height: 1;
    margin: 0px;
    text-align: center;
}

.modal_div a {
    padding: 7px 12px;
    font-size: 15px;
    line-height: 18px;
    color: #fff !important;
    font-weight: 600;
    background: #0a7d5e !important;
}

/* Tablet */
@media(max-width:991px) {
    .location-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Mobile */
@media(max-width:767px) {
    .location-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}




@media(max-width:1600px) {

    .bannerbotomfm form {
        width: 70%;
    }

    .atslocationright li {
        font-size: 15px;
        margin-bottom: 5px;
    }


}

@media(max-width:991px) {

    .sticky-actions {
        display: flex !important;
    }

    .grid-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .navbtn {
        display: none !important;
    }

    .bannerbotomfm {
        display: none;
    }
}

@media(max-width:768px) {
    .dis-in-mobile{
        display:block important;
    }
    .sticky-actions {
        flex: 1;
    }

    .atslocationlet {
        width: 100%;
    }

    .atslocation {
        display: block;
    }

    .atslocationright {
        padding: 15px !important;
        width: 100%;
    }

    .about-details>div:nth-child(1),
    .about-details>div:nth-child(2) {
        padding-top: 1.5rem;
        border-bottom: 2px solid rgb(209, 167, 125);
    }

    .mblview {
        display: block !important;
    }

    .about-details>div:nth-child(3),
    .about-details>div:nth-child(4) {
        padding-top: 15px;
    }

    .deskview {
        display: none !important;
    }

    .about-details>div:nth-child(2) {
        border-right: none;
    }


    .grid-box {
        grid-template-columns: 1fr;
    }

    .price-card h4 {
        margin: 7px 0px;
        font-size: 17px;
    }

    .price-card h5 {
        font-size: 14px;
    }

    .price-card button {
        font-size: 14px;
        padding: 2px 10px;
    }

    .pding {
        padding: 20px 0px;
    }


    .price-card {
        padding: 15px 15px;
        margin-bottom: 15px;
    }

    h2 {
        font-size: 25px !important;
    }

    .amenitiesseclt {
        margin-bottom: 15px;
    }

    .footersec h3 {
        font-size: 21px;
    }

    .aboutsectextright::before{
        display: none !important;
    }

    .aboutsectextright::after{
        display: none;
    }
    .locageshding{
        text-align: center;
    }
 .modal_div{
    display: none;
 }

}
@media (max-width: 576px) {
    .foot1 ul {
        flex-direction: column !important;
        align-items: center;
        gap: 12px;
    }

    .foot1 ul li a {
        font-size: 14px;
    }
        .bannerbotomfm {
        display: block;
        position: relative;
        bottom: inherit;
        margin: 0px 0px;
        z-index:9;
    }
    .bannerbotomfm form {
        width: 100% !important;
        display: block !important;
    }
    .bannerbotomfm form input{
        margin:10px;
    }
    .bannerbotomfm form{
    border-radius: unset !important;
    border: none !important;
    }
}
@media (max-width: 768px) {
    .foot1 ul {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
}

 